{% load staticfiles %}

<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>EPITA Web Ticket - Accueil</title>

  <link href="{% static 'vendor/bootstrap/css/bootstrap.min.css' %}" rel="stylesheet">

  <link href="{% static 'css/modern-business.css' %}" rel="stylesheet">

</head>

<body>

  <!-- Navigation -->
  <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-dark fixed-top">
        <a class="navbar-brand" href="{% url 'index' %}"><img src="https://upload.wikimedia.org/wikipedia/fr/d/d8/Epita.png" alt="EPITA" width=130 height=90></img></a>
    <div class="container">

        <div id="title"> Billetterie</div>
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
              <a class="nav-link" href="{% url 'list_event' %}">Evenements</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="services.html">Associations</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="contact.html">Contact</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="contact.html">Calendrier</a>
          </li>
        </ul>
      </div>

    </div>
            <form class="form-inline">
                <input class="form-control mr-sm-2" type="search" placeholder="search" aria-label="search">
                <button class="btn btn-outline-success my-2 my-sm-0"type="submit">Search</button>
            </form>
            &nbsp&nbsp&nbsp
            <form class="form-inline">
                <a type="button" class="btn btn-primary" id= "btn_connect" href="{% url 'login' %}">Connexion</a>
            </form>
  </nav>

  <h1>Hello {{ user.first_name }}</h1>
    <p>Username: {{ user.username }}</p>
    <p>Promo: {{ extra_data.promo }}</p>
    <p><a href="{% url "logout" %}">Logout</a></p>
</body>
</html>
